<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0224c7aa5ca77b1ee466e1ef3111a02f">
  <dict>
    <!--2020-03-28 10:09:47.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:09:47.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:47.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:09:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:09:47.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:09:47.000-->
    <string key="ussd_regex">(^\*1$)</string>
    <!--2020-03-28 10:09:47.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:09:47.000-->
    <string key="voicemail_number">*80</string>
    <!--2020-03-28 10:09:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
